img {
    width: 100px;
    margin: 3% 3% 3% 0%;
}
body {
    background-color: rgba(255, 244, 196, 0.55);
    margin: 0;
}

.wallet {
    border: 2px solid black;
    border-radius: 10px;
    margin: 10vh 10vw 10vh 10vw;
    padding: 5%;
    box-shadow: 10px 10px rgba(196, 238, 255, 0.534);
    background-image: linear-gradient( rgba(22, 22, 212, 0.747), rgba(85, 194, 85, 0.64), rgba(211, 211, 39, 0.572));
    
}
.name {
    font-family: 'Smokum', cursive;
    font-size: 2rem;
}
.sub_wallet1  img {
    border-radius: 50%;
}